Subject: 5.3 micron CIRRIS comparison

From: John Wise <[email-masked]>
Date: Thu, 24 Feb 1994 17:15:32 -0400 (EDT)

Hi Ray,
  I've finished the 5.3 micron analysis and am faxing
the results out to you this afternoon if I can get 
through.  I have 5.3 micron data for all the corresponding
15 micron profiles except one (12B Mode 17) which was a
fast moving vertical sweep.  The profile for 42A mode 4 was
in the auroral zone with a 5577 angstrom emission of 250 Kr
at 100 km, so I added auroral incident electron spectra, one
corresponding to a class III aurora and one corresponding to
a class III+.  The results indicate that the there may be some
work needed to improve this part of SHARC.  I don't think it 
necessarily means that the NO concentrations are incorrect.
It could be that joule heating at the higher altitudes where
the peak emission in the data occurs may play a role in 
raising the temperature.  I've noticed the altitude of the NO
peak emission is usually considerably higher than the peak 
altitudes of the 3914 and 5577 emissions.

John